#headerWidth {
    width: 100%;
}
#top_tool {
    background: url("../images/header_bg.jpg") repeat-x scroll 0 0 transparent;
    height: 120px;
    top: 0;
}
#top_tool1 {
    height: 30px;
    margin: 0 auto;
    width: 1000px;
}
#navMain {
    float: left;
    padding-top: 3px;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
    display: inline;
    white-space: nowrap;
}
#navMain ul li a {
    color: #FFFFFF;
}
#headerWrapper {
    background: url("../images/hea_bg.jpg") repeat-x scroll 0 0 transparent;
}
#logotop {
    height: 90px;
    padding: 0;
    position: relative;
}
#topmenubar {
    background-color: #49300D;
    border-bottom: medium none;
    height: 33px;
    margin: 0 auto;
    width: 1000px;
}
#navEZPagesTop {
    color: #515151;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
    text-align: left;
}
#navEZPagesTop a:link, #navEZPagesTop a:visited {
    background-position: right center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    padding: 10px 25px 3px;
    text-decoration: none;
    white-space: nowrap;
}
#navEZPagesTop a:active {
    color: #FF0000;
}
#navEZPagesTop ul {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}
#navEZPagesTop ul li {
    float: left;
    padding: 0;
}
#navEZPagesTop a:hover {
    color: #FF0000;
}
#logotop img {
    border: 0 none;
    margin-left: 10px;
}
#cart_top {
    background: url("../images/part.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    height: 30px;
    margin: 6px 10px 0 0;
    padding: 0 0 0 40px;
    text-align: right;
}
#cart_top2 {
    padding-top: 6px;
}
ul.banners-bar {
    background: url("../images/top_cms_bg.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 32px;
    margin: 0;
}
.home-banner ul, .home-banner li {
    list-style: none outside none;
}
ul.banners-bar li {
    float: left;
    line-height: 31px;
}
.top-banner1 {
    margin-left: 30px;
    width: 300px;
}
.top-banner2 {
    margin-left: 70px;
    width: 250px;
}
.top-banner3 {
    margin-left: 50px;
}
.nav_currencies {
    color: #FFFFFF;
    height: 30px;
    padding-top: 2px;
    right: 5px;
    text-align: right;
    top: 10px;
}
#navMainWrapper {
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: 40px;
}
.cart-header {
}
.searchinput {
    background: url("../images/sinputbg.gif") no-repeat scroll left top transparent;
    float: left;
    height: 21px;
    margin-right: 2px;
    padding: 2px 3px 0;
}
.header-search {
    float: right;
    margin: 0;
    padding-right: 10px;
    padding-top: 12px;
    right: 7px;
}
.header-search input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #696969;
    margin: 0;
}
.header-search form {
    float: left;
}
.header-search input:focus {
    background: none repeat scroll 0 0 transparent;
}
select, input, textarea {
    border: 1px solid #BBBBBB;
    color: #333333;
    padding: 2px;
}
#headerContent, #top_tool, #logotop {
    margin: 0 auto;
    width: 1000px;
}
body {
    background: url("../images/bg.png") repeat-y scroll center center #FFFFFF;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 150%;
    margin: 0;
    padding: 0;
    text-align: center;
}
a {
    color: #000000;
    text-decoration: none;
}
a:hover {
    color: #FF5500;
    text-decoration: underline;
}
a img {
    border: 0 none;
}
#mainWrapper {
    background-color: #FFFFFF;
    clear: both;
    margin: 0 auto;
    text-align: left;
    vertical-align: top;
    width: 1000px;
}
.leftBoxContainer {
    margin-bottom: 6px;
    padding-bottom: 6px;
    width: 190px;
}
#categories {
    border: 0 none;
}
.rightBoxContainer {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #EEEEEE #EEEEEE;
    border-image: none;
    border-right: 1px solid #EEEEEE;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin-bottom: 6px;
    padding-bottom: 6px;
}
.leftBoxHeading, .rightBoxHeading {
    color: #FF9300;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    padding-left: 20px;
    padding-top: 3px;
}
.rightBoxHeading {
    background: url("../images/right_title_bg.gif") no-repeat scroll center top transparent;
}
.leftBoxHeading {
    background: url("../images/left_title_bg.gif") no-repeat scroll left top transparent;
}
.leftBoxHeading, .rightBoxHeading a {
    color: #FF5000;
}
.leftBoxHeading, .rightBoxHeading a:hover {
    color: #000000;
    text-decoration: none;
}
.sideBoxContent {
}
#leftkey {
    background: url("../images/bj2.jpg") no-repeat scroll left bottom transparent;
    font-size: 11px;
    margin-left: 5px;
    padding: 5px 5px 70px;
    width: 180px;
}
#whatsnew .sideBoxContent {
    text-align: center;
}
#bannerboxall .sideBoxContent {
    text-align: center;
}
.wrapper ul {
    list-style: none outside none;
    margin: 0;
}
.wrapper ol {
    color: #000000;
    margin: 0;
}
.wrapper ol li a {
    color: #000000;
}
.wrapper ol li a:hover {
    color: #146EB4;
}
#categories {
    margin-bottom: 6px;
}
#categoriesHeading {
    background: url("../images/lefttop.jpg") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}
#categoriesContent {
    background: url("../images/leftbottom.jpg") no-repeat scroll left bottom transparent;
    padding-bottom: 5px;
}
#categoriesContent ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 190px;
}
#categoriesContent ul li {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: medium none;
    list-style: none outside none;
    position: relative;
    text-indent: 3px;
}
#categoriesContent .erji {
    background-color: #FFFFFF;
    border-right: 1px solid #D6D6D6;
    border-top: 1px solid #D6D6D6;
    display: none;
    left: 190px;
    position: absolute;
    top: -1px;
    width: 183px;
}
#categoriesContent .erji div {
    border-bottom: 1px solid #D6D6D6;
    padding: 0;
}
#categoriesContent .erji li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #D6D6D6;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    width: 98%;
}
#categoriesContent .erji li a {
    background-image: none;
}

#categoriesContent .category-top a {
    background: url("../images/dot.gif") no-repeat scroll 175px 50% #FFFFFF;
    color: #444444;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 28px;
    min-height: 28px;
    padding: 0;
    text-decoration: none;
}
#categoriesContent ul li .erji li a {
    font-weight: normal;
    height: auto;
    line-height: normal;
    padding: 3px 3px 0 10px;
}
#categoriesContent ul li a:visited {
    color: black;
}
#categoriesContent ul li a:hover {
    background-color: #FFFFFB;
    color: #FF5500;
}
.shuliang {
    color: #666666;
    float: right;
    font-size: 11px;
}
#categoriesContent ul li a:hover span {
    color: #006699;
}
#categoriesContent ul li .category-products {
    background: none repeat scroll 0 0 transparent;
    font-size: 11px;
    font-weight: normal;
    margin-left: 30px;
}
* html #categoriesContent ul li {
    float: left;
    height: 1%;
}
* html #categoriesContent ul li a {
    height: 1%;
}
.rightBoxContainer {
}
.centerBoxWrapper {
    border-bottom:1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
	border-left:1px solid #EEEEEE;
    height: 1%;
    margin-bottom: 8px;
    text-align: left;
}
.centerBoxWrapper a img {
    border: 1px solid #FFFFFF;
    padding: 5px;
}
.centerBoxWrapper a:hover img {
    border: 1px solid #CACACA;
    padding: 5px;
}
.centerBoxHeading {
    background: url("../images/middle_bg.gif") no-repeat scroll left top transparent;
    color: #FF6600;
    font-size: 12px;
    margin: 0;
    padding: 3px 6px 3px 20px;
}
#cbox_wraper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #EFEFEF #EFEFEF;
    border-image: none;
    border-right: 1px solid #EFEFEF;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    height: 100%;
    overflow: hidden;
}
#cbox_wraper li {
    color: #999999;
    font-size: 11px;
    list-style-type: none;
}
#cbox_wraper .more a {
    color: #3399FF;
    text-decoration: underline;
}
.cbox {
    float: left;
    margin: 0;
    padding: 3px 3px 3px 10px;
    width: 23%;
}
.ctitle a {
    font-size: 12px;
    padding-left: 10px;
}
#contentMainWrapper {
    margin-top: 5px;
    padding: 0;
}
#navColumnOne, #navColumnTwo {
    background-color: transparent;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
    margin: auto;
}
.centerColumn {
    padding: 6px;
}
#indexDefault {
    margin: 0 0 0 6px;
}
#indexDefaultMainContent {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-bottom: 10px;
    text-align: center;
}
#indexDefaultMainContent td {
    padding: 5px 0;
}
#indexDefault .centeredContent, #shoppingCartDefault .centeredContent {
    padding: 0;
    text-align: center;
}
#productListing .centeredContent {
    text-align: center;
}
#productListing .centeredContent a img {
}
#productListing .centeredContent a:hover img {
    border: 1px solid #EEEEEE;
}
h1 {
    color: #FF5500;
    font-size: 14px;
    margin-bottom: 5px;
}
h2 {
    font-size: 1.4em;
}
h3 {
    font-size: 1.3em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger {
    font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1em;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}
TEXTAREA {
    display: block;
    float: left;
    margin: auto;
    width: 95%;
}
input:focus, select:focus, textarea:focus {
}
FIELDSET {
    border: 1px solid #D6D6D6;
    margin: 0.5em 0;
    padding: 0.5em;
}
LEGEND {
    color: #FF5500;
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {
    line-height: 1.5em;
    padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
LABEL.inputLabel {
    float: left;
    width: 9em;
}
LABEL.inputLabelPayment {
    float: left;
    padding-left: 2.5em;
    width: 14em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 11em;
}
#checkoutPayment LABEL.radioButtonLabel {
    font-weight: bold;
}
P, ADDRESS {
    padding: 0.5em;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #9A9A9A;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #FF6600;
    color: #FFFFFF;
}
.messageStackSuccess {
    background-color: #99FF99;
    color: #000000;
}
.messageStackCaution {
    background-color: #FFFF66;
    color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
    margin: 0 auto;
    padding: 0;
}
#tagline {
    color: #000000;
    font-size: 1.8em;
    text-align: center;
    vertical-align: middle;
}
#sendSpendWrapper {
    border: 1px solid #CACACA;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
    width: 47%;
}
#accountLinksWrapper {
    border: 5px solid #FF9900;
    padding: 20px;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
.navSplitPagesResult {
}
.navSplitPagesLinks a {
}
.navNextPrevCounter {
    font-size: 12px;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0 5px;
    padding: 0.5em 0;
    white-space: nowrap;
}
#payments {
    background: url("../images/payments.gif") no-repeat scroll 1.5em 0 transparent;
    float: left;
    padding: 1em 0;
    width: 25%;
}
#bottomNav {
    margin: auto;
}
#navCatTabsWrapper {
    background-color: #FFFFFF;
    background-image: none;
    color: #000000;
    text-align: left;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
    display: inline;
}
#navMain ul li a, #navSupp ul li a, #navSupp ul li a:visited, #navCatTabs ul li a {
    color: #000000;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
#navSupp ul li a:hover {
    text-decoration: underline;
}
#navCatTabs ul li a {
    color: #000000;
}
#navEZPagesTOCWrapper {
    border: 1px solid #9A9A9A;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
#whatsNew {
    text-align: center;
}
.alert {
    color: #FF0000;
    margin-left: 0.5em;
}
.advisory {
}
.important {
    font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0 0 0 0.6em;
}
#bannerOne {
    margin: 0.5em 0 0;
    padding: 0;
}
.banners img {
    padding: 0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
#mediaManager {
    background-color: #E4FEF5;
    border: 1px solid #003D00;
    margin: 0.2em;
    padding: 0.5em;
    width: 50%;
}
.normalprice, .productSpecialPriceSale {
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #FF0000;
}
.orderHistList {
    list-style-type: none;
    margin: 1em;
    padding: 0.2em 0;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
    font-weight: bold;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 20px 20px 0;
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 5px 0;
}
.columnLeft {
}
#categoriesHeading {
    font-size: 1.1em;
}
.login {
    padding: 5px 10px;
}
#informationContent a:link, #informationContent a:visited, #bestsellersContent, #bestsellersContent a:link, #bestsellersContent a:visited {
}
#extralinks {
    padding: 0.5em 0 0.5em 1em;
}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin-left: 1.1em;
    padding: 0;
}
#bestsellers li {
    margin: 0 0 0.3em;
    padding: 0;
}
.ic {
    display: none;
}
#bannerboxHeading {
    background-color: #0000CC;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
A.category-top, A.category-top:visited {
    color: #FFFF99;
    text-decoration: none;
}
A.category-links, A.category-links:visited {
    color: #333333;
    font-weight: bold;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
    color: #FF0000;
    text-decoration: none;
}
SPAN.category-subs-parent {
    font-weight: bold;
}
SPAN.category-subs-selected {
    font-weight: bold;
}
.back {
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.bold {
    font-weight: bold;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    list-style-type: none;
    margin: 3px;
    padding-left: 15px;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
}
#trailimageid {
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 220px;
    z-index: 1000;
}
#trailimageid div {
    background-color: #FFFFFF;
    border: 1px solid #888888;
    padding: 5px;
    text-align: center;
}
#trailimageid h1 {
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 2px 0;
    text-align: left;
    width: 100%;
}
#trailimageid img {
    border: medium none;
    margin: 2px;
}
#navBreadCrumb {
    background: none repeat scroll 0 0 #EEEEEE;
    font-size: 12px;
    font-weight: bold;
    margin: 0 6px 6px;
    padding: 3px 6px;
}
#navSuppWrapper {
    border-top: 3px solid #F4F4F4;
    text-align: center;
}
#navSuppWrapper ul {
}
#siteinfoIP {
}
#siteinfoLegal {
    text-align: center;
}
#siteinfoLegal img {
    margin: 0 10px;
}
.tags {
    color: #000000;
    font-size: 11px;
}
#indexCategoriesHeading, #productListHeading {
    color: #FF5500;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: -5px;
    padding-left: 5px;
}
#categoryImgListing {
    text-align: center;
}
.categoryListBoxContents a {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
#productinfoBody {
}
#productinfoBody #contentMainWrapper {
    margin: 5px auto;
}
#productinfoBody .rightBoxContainer {
    margin-bottom: 6px;
    width: 200px;
}
#reviewsWriteHeading {
    font-size: 12px;
}
.sidepbox {
    height: 60px;
    padding-left: 10px;
    text-align: center;
}
.sidepbox a img {
    float: left;
}
.sidepbox .proname {
    float: left;
    margin-left: 10px;
    text-align: left;
    width: 120px;
}
.allinfo {
    clear: both;
    font-size: 12px;
    font-weight: bold;
}
#topajax {
    border: 1px solid #CCCCCC;
    height: 150px;
    overflow: hidden;
}
#topajax .left {
    background: url("../images/lefta.gif") no-repeat scroll center center transparent;
    cursor: pointer;
    float: left;
    height: 120px;
    width: 30px;
}
#topajax .right {
    background: url("../images/rightb.gif") no-repeat scroll center center transparent;
    cursor: pointer;
    float: right;
    height: 120px;
    width: 30px;
}
#topajax .pbox {
    float: left;
    height: 100px;
    margin-left: 10px;
    text-align: center;
    width: 100px;
}
#topajax .pbox {
    line-height: 100%;
}
#contentMainWrapper #navBreadCrumb {
    background: none repeat scroll 0 0 transparent;
    margin: 0 6px 6px 0;
    padding: 3px;
}
.categoryIcon {
    border-bottom: 1px solid #CCCCCC;
}
.navNextPrevWrapper {
    margin-bottom: 10px;
}
#categoryDescription {
    border-bottom: 1px solid #EEEEEE;
}
#productMainImage {
    padding: 5px;
    text-align: center;
}
.imgLink {
}
#productName {
}
#productDescription, .shippingEstimatorWrapper {
    padding: 3px;
}
.biggerText {
    font-size: 1.2em;
}
ul {
    list-style: none outside none;
}
#cartAdd {
    float: left;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}
#productDescription {
    background: none repeat scroll 0 0 #FFFFF7;
    border: 1px solid #FFCC66;
    clear: both;
    padding: 10px;
}
#productListing {
    border: 3px solid #EEEEEE;
    margin: 5px auto;
    padding: 3px;
}
.tabTable {
    margin-bottom: 1em;
}
.tabTable tr {
    border: 1px solid red;
}
td p {
    font-size: 12px;
    text-align: left;
}
.productListing-rowheading {
}
.productListing-heading {
    background: none repeat scroll 0 0 #C4C4C4;
    color: #000000;
    padding: 3px;
}
.productListing-data {
    padding-left: 3px;
}
.productListing-odd {
}
.productListing-even {
    background: none repeat scroll 0 0 #FFFFFF;
}
.itemTitle {
    font-size: 11px;
    font-weight: normal;
    line-height: 120%;
    padding: 5px;
}
.listingDescription {
    font-size: 11px;
    font-weight: normal;
    line-height: 120%;
    padding: 5px;
}
#cartContentsDisplay {
}
.tableHeading {
    background-color: #EEEEEE;
}
.tableHeading th {
    border-bottom: 2px solid #FF9900;
    color: #FFFFFF;
}
.rowOdd {
    background-color: #EEEEEE;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #FFFFFF;
    height: 1.5em;
    vertical-align: top;
}
#cartSubTotal {
    border: 1px solid #FF9900;
    font-weight: bold;
    line-height: 2.2em;
    margin-top: 5px;
    padding-right: 2.5em;
    text-align: right;
}
.cartNewItem {
    color: #FF9900;
    position: relative;
}
.cartOldItem {
    color: #000000;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#headerWrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    margin: auto;
}
#logoWrapper {
    background: url("../images/bannertop.jpg") no-repeat scroll right center transparent;
    height: 88px;
}
#menu {
    background: url("../images/menubg.gif") repeat scroll 0 0 transparent;
    height: 28px;
    padding-right: 20px;
}
#menu ul {
    float: right;
    height: 25px;
    margin: 0;
    padding: 0;
}
#menu li {
    float: left;
    height: 25px;
    list-style: none outside none;
    margin-right: 1px;
}
#menu a {
    background: url("../images/menu.gif") no-repeat scroll 0 -50px transparent;
    float: left;
}
#menu a span {
    background: url("../images/menu.gif") no-repeat scroll 100% -75px transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-left: 20px;
    padding-right: 20px;
}
#menu a:hover {
    background-position: 0 0;
    text-decoration: none;
}
#menu a:hover span {
    background-position: 100% -25px;
    color: #FFFFFF;
}
#menuhover a, #menuhover a:hover, #menu a:active {
    background-position: 0 0;
}
#menuhover a span, #menuhover a:hover span, #menu a:active span {
    background-position: 100% -25px;
    color: #FFFFFF;
}
#submenu {
    background: none repeat scroll 0 0 #DDDDDD;
    padding: 5px 0 3px 15px;
}
.notice {
    background: url("../images/noticedot.gif") no-repeat scroll 10px center transparent;
    float: left;
    font-weight: normal;
    padding-left: 30px;
    width: 540px;
}
h2 {
    font-size: 14px;
    text-align: left;
}
.textlist {
    margin: 0;
    padding-left: 5px;
}
.textlist ul {
    margin: 0;
}
.textlist ul li {
    line-height: 150%;
    margin: 3px;
}
.btn {
    background: url("../images/bn_log.jpg") no-repeat scroll center center transparent;
    border: 0 none;
    color: #FFFF99;
    font-size: 12px;
    height: 31px;
    margin: 7px 3px 5px;
    vertical-align: middle;
    width: 64px;
}
input, textarea, select {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    padding: 0;
    vertical-align: middle;
}
#loginbox {
    background: url("../images/loginbg.jpg") repeat-x scroll center top transparent;
}
#loginboxHeading {
    background: url("../images/loginbg_key.jpg") no-repeat scroll right top transparent;
}
#loginContent {
    background: url("../images/loginbg_key.jpg") no-repeat scroll 100% -28px transparent;
}
#loginbox div.btn {
    clear: both;
    float: right;
}
#loginbox .btn input {
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    text-align: center;
    vertical-align: middle;
    width: 67px;
}
.servicebg {
    background: url("../images/servicebg.jpg") no-repeat scroll right bottom #EFEFEF;
    height: 300px;
}
#livechat {
    display: block;
    height: 60px;
    margin-top: 100px;
    width: 120px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
.back {
    float: left;
}
.centerBoxContentsAbout {
    padding-left: 5px;
    text-align: left;
}
#productName {
    background: none repeat scroll 0 0 transparent;
    font-size: 14px;
}
.abcd {
    background: none repeat scroll 0 0 #CC6600;
    color: #FFFF99;
    font-weight: bold;
    padding: 0 3px;
    text-align: center;
}
.payimg {
    background: url("../images/paylink.gif") no-repeat scroll center center transparent;
    height: 133px;
    width: 166px;
}
.cartimg {
    background: url("../images/virtuemart_cart.gif") no-repeat scroll center center transparent;
    height: 79px;
    margin: 0 auto;
    width: 80px;
}
.rmb {
    float: left;
    width: 300px;
}
#topBar {
    background: url("../images/noticebg.jpg") repeat-x scroll left bottom transparent;
    color: #2C2C2C;
    font-weight: bold;
    height: 25px;
    margin: 0 auto;
    padding: 5px;
}
marquee {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #006AB6;
}
.topBox {
    float: left;
    text-align: right;
}
#nav_header {
    border: medium none;
}
#lang_header {
    border: medium none;
    float: right;
    padding: 0 10px;
}
#currency_header {
    border: medium none;
    float: right;
}
#cart_header {
    background: url("../images/cart_bg.gif") no-repeat scroll 2em 0 transparent;
    float: right;
}
#newheadwraper {
    clear: both;
    height: 90px;
    margin: 0 auto;
    width: 1000px;
}
ul, li, form {
    margin: 0;
    padding: 0;
}
#newheadwraper a {
    text-decoration: none;
}
#newheadwraper a:hover {
    color: #FF5500;
    text-decoration: underline;
}
#logo {
    float: left;
    height: 93px;
    width: 310px;
}
#welcome {
    float: left;
    line-height: 28px;
    margin-left: 10px;
    margin-top: 40px;
    width: 200px;
}
#welcome a {
    color: #FF5500;
    margin: 0 5px;
}
#list {
    margin: 0;
    padding: 0;
}
#list a {
    color: #555555;
    margin: 0 10px;
}
#list a:hover {
    color: #FF6600;
}
#list li {
    display: inline;
}
.xialacaidan {
    background: url("../images/top_menu_left.gif") no-repeat scroll right 22px transparent;
    padding-left: 20px;
    padding-top: 22px;
}
ul#topmenu, ul#topmenu ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    z-index: 2000;
}
ul#topmenu {
    clear: both;
    display: block;
    height: 27px;
    margin-right: -10px;
    padding-left: 30px;
}
ul#topmenu {
    background: url("../images/top_menu_right.gif") no-repeat scroll 20px 0 transparent;
}
ul#topmenu li {
    background: url("../images/tpm.gif") no-repeat scroll 0 7px transparent;
    float: left;
    font-weight: bold;
    position: relative;
    width: 90px;
    z-index: 999;
}
ul#topmenu ul li {
    background-image: none;
    display: block;
    font-weight: normal;
}
ul#topmenu ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFF4;
    border-color: #CCCCCC #888888 #888888 #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    display: none;
    height: auto;
    left: -10px;
    padding: 5px 5px 5px 10px;
    position: absolute;
    text-align: left;
    top: 20px;
    width: 320px;
}
ul#topmenu li.over a, ul#topmenu li:hover a {
}
ul#topmenu li.over ul a, ul#topmenu li:hover ul a {
    color: #777777;
    font-weight: normal;
}
ul#topmenu a {
    color: #777777;
    display: block;
    font-size: 12px;
    height: 17px;
    line-height: 25px;
    text-indent: 10px;
}
ul#topmenu ul li {
    border: 0 none;
    width: 160px;
}
ul#topmenu ul li a {
    padding: 0 0 0 5px;
    text-indent: 0;
}
* html ul#topmenu li {
    float: left;
    height: 17px;
}
* html ul#topmenu li a {
    height: 17px;
}
ul#topmenu ul a {
    border: 0 none;
}
ul#topmenu li:hover ul, ul#topmenu li.over ul {
    display: block;
}
#main_search {
    background: url("../images/search_bg.gif") repeat scroll 0 0 transparent;
    clear: both;
    height: 83px;
    margin: auto;
    overflow: hidden;
    width: 1000px;
}
#main_search .left {
    background: url("../images/main_search_l.gif") no-repeat scroll left center transparent;
}
#main_search .right {
    background: url("../images/main_search_r.gif") no-repeat scroll right center transparent;
    height: 63px;
}
#main_search #search_box {
    margin-left: 20px;
    padding-top: 20px;
    width: 645px;
}
#main_search #search_box span {
    color: #444444;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
}
#main_search input, select {
    border: 1px solid #A7A6AA;
    font-family: Arial;
    font-size: 12px;
    margin: 0;
    padding: 2px 10px;
}
#main_search input {
    margin: 0 10px;
    width: 300px;
}
#main_search select {
    width: 200px;
}
#main_search #main_search_go {
    background: url("../images/go_search.gif") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    height: 23px;
    line-height: 23px;
    width: 39px;
}
#main_search #cart {
    float: right;
    padding-top: 10px;
    width: 280px;
}
#main_search #cart .a_search {
    color: #000000;
    display: block;
    float: left;
    font-size: 13px;
    line-height: 35px;
    text-decoration: underline;
}
#main_search #cart .a_search:hover {
    color: #000000;
    text-decoration: none;
}
#main_search #cart .mycart {
    background: url("../images/car001.gif") no-repeat scroll left 2px transparent;
    color: #373737;
    display: block;
    float: left;
    height: 26px;
    margin-left: 10px;
    padding-top: 10px;
    text-align: left;
    width: 150px;
}
#main_search #cart .mycart:hover {
    background: url("../images/car002.gif") no-repeat scroll left 2px transparent;
    text-decoration: none;
}
#main_search #cart .mycart span {
    font-size: 15px;
    font-weight: bold;
    margin-left: 35px;
    margin-right: 5px;
}
#main_search #cart a.mycart:hover span {
    color: #F33F00;
}
#pop_search {
    clear: both;
    color: #8B8B8B;
    padding-left: 50px;
    padding-top: 8px;
    width: 900px;
}
#search_div {
    background: none repeat scroll 0 0 white;
    float: left;
    height: 200px;
    margin-left: 20px;
    margin-top: 10px;
    width: 150px;
}
#search_div div {
    background: none repeat scroll 0 0 white;
    height: 130px;
    text-align: center;
    width: 150px;
}
#bottom_search {
    background: none repeat scroll 0 0 #ECECEC;
    border: 1px solid #CCCCCC;
    margin: auto;
}
#bsn {
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    padding: 10px;
    text-align: center;
}
#bottom_search #search_box {
    margin-left: 20px;
    padding-top: 5px;
    width: 650px;
}
#bottom_search #search_box span {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
}
#bottom_search input, select {
    border: 1px solid #B1B1B1;
    font-family: Arial;
    font-size: 12px;
    height: 19px;
    line-height: 19px;
    margin: 0;
    padding: 0;
}
#bottom_search input {
    margin: 0 10px;
    width: 300px;
}
#bottom_search select {
    width: 170px;
}
#bottom_search #main_search_go {
    background: url("../images/go_search.gif") no-repeat scroll left top transparent;
    border: 0 none;
    height: 23px;
    line-height: 23px;
    width: 39px;
}
#allc {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#allc li {
}
#allc li a.tl {
}
#allc div {
    display: none;
}
#allc li a:hover {
    text-decoration: underline;
    white-space: normal;
}
#allc li:hover > a {
    text-decoration: underline;
    white-space: normal;
}
#allc *:hover div {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    display: block;
    left: 0;
    padding: 5px 0 10px 10px;
    position: absolute;
    top: 26px;
    width: 360px;
    z-index: 2000;
}
#allc *:hover div dl {
    border-bottom: 1px solid #EEEEEE;
    display: inline;
    float: left;
    font-size: 11px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 120px;
}
#allc *:hover div dl dt {
    line-height: 20px;
    margin: 0;
    text-decoration: none;
    width: 120px;
}
#allc *:hover div dl dd {
    margin: 0;
    padding: 0;
}
#allc *:hover div dt a {
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#allc *:hover div dt a:hover {
    color: #FF6600;
    text-decoration: underline;
}
#allc *:hover div dd a {
    color: #000000;
    display: block;
    font-size: 10px;
    font-weight: normal;
    line-height: 15px;
    text-decoration: none;
    text-indent: 10px;
}
#allc *:hover div dd a:hover {
    text-decoration: underline;
}
#allc .clear {
    clear: both;
}
#ezpagesContent ul li {
    border-bottom: 1px solid #EEEEEE;
    margin: 3px;
}
#ezpagesContent ul li a {
    background: url("../images/dotright.gif") no-repeat scroll 3px center transparent;
    color: #000000;
    padding-left: 20px;
}
#ezpagesContent ul li a:hover {
    color: #FF6600;
}
#specialsListingBottomLinks {
    padding: 5px;
}
#lightbox {
    left: 0;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 40px;
    width: 100%;
    z-index: 100;
}
#lightbox a img {
    border: medium none;
}
#outerImageContainer {
    background-color: #FFFFFF;
    height: 250px;
    margin: 0 auto;
    position: relative;
    width: 250px;
}
#imageContainer {
    padding: 10px;
}
#loading {
    height: 25%;
    left: 0;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
}
#hoverNav {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}
#imageContainer > #hoverNav {
    left: 0;
}
#hoverNav a {
    outline: medium none;
}
#prevLink, #nextLink {
    background: url("../images/blank.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 100%;
    width: 49%;
}
#prevLink {
    float: left;
    left: 0;
}
#nextLink {
    float: right;
    right: 0;
}
#prevLink:hover, #prevLink:visited:hover {
    background: url("../images/prevlabel.gif") no-repeat scroll left 15% transparent;
}
#nextLink:hover, #nextLink:visited:hover {
    background: url("../images/nextlabel.gif") no-repeat scroll right 15% transparent;
}
#imageDataContainer {
    background-color: #FFFFFF;
    font: 10px/1.4em Verdana,Helvetica,sans-serif;
    margin: 0 auto;
}
#imageData {
    padding: 0 10px;
}
#imageData #imageDetails {
    float: left;
    text-align: left;
    width: 70%;
}
#imageData #caption {
    font-weight: bold;
}
#imageData #numberDisplay {
    clear: left;
    display: block;
    padding-bottom: 1em;
}
#imageData #bottomNavClose {
    float: right;
    padding-bottom: 0.7em;
    width: 66px;
}
#overlay {
    background-color: #000000;
    height: 500px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 90;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
* html > body .clearfix {
    display: inline-block;
    width: 100%;
}
* html .clearfix {
    height: 1%;
}
.div_style div {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 20px;
    text-align: center;
    width: 50px;
}
.div_style {
    background: none repeat scroll 0 0 #E3E3E3;
    float: left;
    height: auto;
    margin-right: 20px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
    text-align: center;
    width: 610px;
}
#categoriesContent ul li.end_cate_main_rs, .end_cate_sub_rs {
    border-bottom: 0 none !important;
}
.tableHeading th {
    color: #000000;
}
.rowOdd td {
    background-color: #FFFFF7;
}
#productQuantityDiscounts {
    width: 320px;
}
h3#attribsOptionsText {
    color: #666666;
}
.wrapperAttribsOptions h4 .attribsSelect {
    margin: 0;
    padding: 0;
}
.wrapperAttribsOptions .pro_sty {
    padding-left: 5px;
    padding-top: 5px;
}
#productAttributes {

}
#indexnews {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    height: 125px;
    margin: 0 auto;
    padding: 0 0 0 100px;
    width: 850px;
}
#indexnews a {
    display: block;
    float: left;
    line-height: 20px;
    text-align: left;
    width: 470px;
}
.fixheight {
    clear: both;
    margin-bottom: 30px;
    margin-top: 20px;
}
#categoriescssHeading {
    background: url("../images/lefttop.jpg") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    padding-left: 20px;
}
div#nav-cat {
    background: url("../images/leftbottom.jpg") no-repeat scroll left bottom transparent;
    padding-bottom: 5px;
}
div#nav-cat ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 190px;
}
div#nav-cat ul.level2, div#nav-cat ul.level3, div#nav-cat ul.level4, div#nav-cat ul.level5, div#nav-cat ul.level6 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #D6D6D6;
    border-right: 1px solid #D6D6D6;
    border-top: 1px solid #D6D6D6;
    padding: 0;
}
div#nav-cat li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #D6D6D6 #D6D6D6;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    list-style: none outside none;
    position: relative;
}
div#nav-cat li li {
    background-color: salmon;
    margin-left: 0;
}
div#nav-cat li:hover {
    color: #FF5500;
}
div#nav-cat li.submenu {
}
div#nav-cat li.submenu:hover {
    color: #FF5500;
}
div#nav-cat li a {
    background: url("../images/dot.gif") no-repeat scroll 177px 50% #FFFFFF;
    color: #444444;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 25px;
    min-height: 25px;
    padding-left: 10px;
    padding-right: 5px;
    text-align: left;
    text-decoration: none;
}
div#nav-cat li a:hover {
    color: #FF5500;
}
div#nav-cat ul ul {
    display: none;
    left: 100%;
    position: absolute;
    top: -1px;
    width: 183px;
    z-index: 1000;
}
div#nav-cat ul.level1 li.submenu:hover ul.level2, div#nav-cat ul.level2 li.submenu:hover ul.level3, div#nav-cat ul.level3 li.submenu:hover ul.level4, div#nav-cat ul.level4 li.submenu:hover ul.level5, div#nav-cat ul.level5 li.submenu:hover ul.level6 {
    display: block;
}
div#nav-cat ul.level1 li.submenu:hover ul.level2 li a, div#nav-cat ul.level2 li.submenu:hover ul.level3 li a, div#nav-cat ul.level3 li.submenu:hover ul.level4 li a, div#nav-cat ul.level4 li.submenu:hover ul.level5 li a, div#nav-cat ul.level5 li.submenu:hover ul.level6 li a {
    background-image: none;
    border-right: 1px solid #D6D6D6;
    font-weight: normal;
    height: auto;
    line-height: normal;
    padding: 3px 3px 0 10px;
}
div#nav-cat ul.level3 li.submenu:hover ul.level4 {
    height: 200px;
    overflow: scroll;
}